# Medium Bold Font

A medium bold ISO-8859-2 raster font (7x13 pixels).

The font is supposed to be used with gdImageChar and gdImageString and their variants.

Summary

Medium Bold Font | A medium bold ISO-8859-2 raster font (7x13 pixels).
Functions |
gdFontGetMediumBold | Returns the built-in medium bold font.

### Functions

### gdFontGetMediumBold

> gdFontPtr gdFontGetMediumBold ( | void | )

Returns the built-in medium bold font.

> gdFontPtr gdFontGetMediumBold ( | void | )

Returns the built-in medium bold font.

> void gdImageChar ( | gdImagePtr | im,
> | gdFontPtr | f,
> | int | x,
> | int | y,
> | int | c,
> | int | color | )

Draws a single character.

> void gdImageString ( |  | gdImagePtr |  | im,
> |  | gdFontPtr |  | f,
> |  | int |  | x,
> |  | int |  | y,
> | unsigned | char | * | s,
> |  | int |  | color | )

Draws a character string.
Close